body,html{width: 100%;height: 100%;}
.znwd-bg{height: 100%;background: url("20210914-znwd-bg.png") no-repeat;background-size: cover;}

.znwd-box{width: 1300px;height: 77%;background: #fff;border-radius: 10px;position: absolute;top:10%;left: 50%;margin-left: -650px;}
.znwd-botp{font-size: 14px;color: #fff;text-align: center;position: absolute;bottom:30px;left: 0;right: 0;}
.znwd-botp span{display: inline-block;margin: 0 15px;}

.znwd-top{padding: 10px 18px;border-bottom: 1px #e8e8e8 solid;z-index: 10;overflow: hidden;}
.znwd-logo img{width: 350px;float: left;}
.znwd-logo em{display: inline-block;width: 1px;height: 22px;background: #e8e8e8;float: left;margin: 13px 17px 0;}
.znwd-logo span{font-size: 20px;font-weight: bold;float: left;margin-top: 14px}

.znwd-home a{
    line-height: 30px;
    height: 30px;
    border: 1px solid #e3e3e3;
    padding: 0 18px;
    border-radius: 15px;
    cursor: pointer;
    color: #666666;
    display: block;
    margin-top: 12px;
}
.znwd-home i{font-size: 12px;margin-right: 8px;}
.znwd-tab{width: 166px;border-right: 1px #e8e8e8 solid;position: absolute;top: 74px;left: 0;bottom: 0;}
.znwd-tab ul li a{display: block;padding-left:20px;border-bottom: 1px #f3f3f3 solid;height: 60px;line-height: 60px;transition: all .3s;}
.znwd-tab ul li span{display: inline-block;width: 22px;height:60px;float: left;margin-right: 10px;}
.znwd-tab ul li span.zn-ic1{background: url("20210914-znwd-icon1.png") no-repeat center;}
.znwd-tab ul li span.zn-ic2{background: url("20210914-znwd-icon2.png") no-repeat center;}
.znwd-tab ul li.curr a,.znwd-tab ul li:hover a{background: #1658a0;color: #fff;}
.znwd-tab ul li.curr span.zn-ic1,.znwd-tab ul li:hover span.zn-ic1{background: url("20210914-znwd-icon1-b.png") no-repeat center;}
.znwd-tab ul li.curr span.zn-ic2,.znwd-tab ul li:hover span.zn-ic2{background: url("20210914-znwd-icon2-b.png") no-repeat center;}

.sybz{text-align: center;position: absolute;bottom: 30px;left: 0;right: 0;}
.sybz a{color: #1658a0;}
.sybz a img{margin-right: 6px;}

.znwd-srk{position: absolute;top: 74px;left: 167px;right: 29%;bottom: 0;}

.srk-top{position: absolute;top: 0;left: 0;right: 0;bottom: 146px;background: #f2f4f5;}
.srk-scroll{position: absolute;top: 0;left: 0;right: 0;bottom: 0;overflow-y: auto;padding: 16px;}

.znwd_con3{ position: relative; padding-bottom: 27px; z-index: 2;}
.znwd_con3 span.tx_icon{ position: absolute; left: 0; top: 0; width: 40px; height: 40px; border-radius: 100%; overflow: hidden;}
.znwd_con3.yk span.tx_icon{ left: auto; right: 0;}
.znwd_con3 span.tx_icon img{ width: 40px; height: 40px; border-radius: 100%;}
.znwd_con3>em{ position: absolute; left:50px; top: 12px; width:14px; height:14px; background: url(20210914-sjx-12.png) no-repeat; z-index: 5;}
.znwd_con3.yk>em{ right:50px; left: auto; background-image: url(20210914-sjx-122.png);}
.znwd_con4{ max-width: 64.615384%; padding-left: 60px; width: auto; float: left; *display: block; z-index: 3; position: relative;}
.znwd_con5{padding: 6px 19px 6px 19px;background-color: #ffffff;border-radius: 6px;box-shadow: 4px 0 10px rgba(34,95,179,.05);line-height: .28rem;min-height: .28rem;}
.znwd_con3.yk .znwd_con4{ float: right; padding-right:60px; padding-left: 0;}
.znwd_con3.yk .znwd_con5{ color: #ffffff; background-color: #1658a0;}


.del2{ position: absolute; right: 11px; bottom: 11px; background-color: #ffffff; line-height: 28px; height: 28px; border-radius: 14px; padding: 0 12px; font-size: 13px; color: #666666;z-index: 999;}
.del2 i{ margin-right: 7px; vertical-align: top;}

.srk-bot{border-top: 1px #e8e8e8 solid;height: 116px;background: #fff;position: absolute;bottom: 0;left: 0;right: 0;padding: .15rem .2rem;}
.sr-dzk{background: #f8f8f8;border-radius: 14px;padding: .15rem;}
.sr-dzk textarea{height: .48rem;color: #b5b5b5;width: 100%;background: none;font-size: .14rem;}
.sr-dzk p{float: left;color: #b5b5b5;}
.sr-dzk button{float: right;font-size: .14rem;width: .8rem;height: .33rem;background: #1658a0;color: #fff;border-radius: 50px;cursor: pointer;}

.znwd-cjwt{width: 29%;border-left: 1px #e8e8e8 solid;position: absolute;right: 0;top: 74px;bottom: 0;overflow-y:auto}
.znwd-pad{padding: 20px;}

.cjwt-h5{font-size: 16px;font-weight: bold;line-height: 16px;padding-left: 10px;border-left: 5px #1658a0 solid;}

.cjwt-list{margin-left: -4%;padding-top: 5px;}
.cjwt-list li{width: 46%;float: left;margin-left:4%;margin-top: 15px;}
.cjwt-list li a{display: block;padding: 0 14px;height: 42px;line-height: 42px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;background: #f5f5f5;border-radius: 6px;}


.lsjl{border-top: 1px #eeeeee solid;margin-top: 20px;padding-top: 15px;}
.lsjl h5{font-size: 16px;float: left;font-weight: bold}
.lsjl a{color: #999;float: right;}

@media screen and (max-width: 1300px){
    .znwd-box{width: 1200px;margin-left: -600px;}
}
@media screen and (max-width: 1200px){
    .znwd-box{width: 1000px;margin-left: -500px;}

}


@media screen and (max-width: 1000px){
    .znwd-box{width: 100%;margin-left: 0;left: 0;top: 0;bottom: 0;height: 100%;border-radius: 0;}
    .znwd-botp,.znwd-tab,.znwd-cjwt{display: none}
    .znwd-srk{left: 0;right: 0}
}


@media screen and (max-width: 750px){
    .znwd-logo img{width: 220px;}
    .znwd-logo em,.znwd-logo span,.znwd-home i{display: none;}
    .znwd-home a {font-size: 12px;padding: 0 12px;height: 22px;line-height: 22px;margin-top: 5px;}
    .znwd-top{padding: 10px 12px;}
    .znwd-srk{top: 54px;}
    .srk-top{padding: 12px;}
    .srk-bot{padding: 15px;}

}


/*241021*/
.slb body{ font-size:.14rem;}
.znwd_list{position: relative;}
.znwd_list{padding-top: 3px;}
.znwd_list ul{ overflow:hidden;}
.znwd_list li{float: left;width: 25%;text-align: center;font-size: .14rem;}
.znwd_list li span{width: .44rem;height: .44rem;line-height: .44rem;margin: 0 auto;display: block;background-color: #eaf2fd;border-radius: 10px;color: #396faa;margin-bottom: .05rem;}
.znwd_list li span img{ width:.21rem;}
.znwd_list li span i{font-size: 25px;}
.znwd_tit{line-height: .36rem;height: .36rem;}
.znwd_tit li{margin-right: 25px;font-size: .16rem;font-weight: bold;position: relative;float: left;}
.znwd_tit li em{position: absolute;width: 15px;height: 3px;background-color: #1658a0;left: 50%;margin-left: -7.5px;bottom: 0;border-radius: 100%;display: none;}
.znwd_tit li a{display: block;}
.znwd_tit li.on em,
.znwd_tit li:hover em{display: block;}
.znwd_tit li.on a,
.znwd_tit li a:hover{color: #1658a0;}
.znwd_tit span.del1{float: right;color: #666666;font-size: .13rem;}
.znwd_tit span.del1 i{margin-right: 3px;}
.znwd_tit span.del1 i img{ width:.14rem; margin-right:.06rem;}
.znwd_line { margin: 12px auto 0; border-top: 1px solid #ebebeb; padding-bottom: 12px;}
.znwd_tit ul li.on{position:relative;padding-left: 16px;}
.znwd_tit ul li.on:before{content:'';position:absolute;background-color:#1658a0;width: .03rem;height: .16rem;left: 0;top: 50%;transform: translateY(-50%);}
.mar_t15{ margin-top:15px;}
.hot_list{ margin-top:5px;}
.hot_list li{font-size: .13rem;line-height: .28rem;position:relative;padding-left: .16rem;}
.hot_list li:before{content:'';position:absolute;left:0;top: 50%;transform: translateY(-50%);width: .04rem;height: .04rem;background-color: #c8c8c8;border-radius: 50%;}
.base_list { overflow:hidden;}
.base_list ul{ margin:0 -4px;}
.base_list ul li{ width:50%; float:left; margin-top:10px;}
.base_list ul li a{font-size:14px;line-height:22px;padding: 3px 10px;margin: 0 4px;display:block;background-color:#f5f5f5;border-radius:5px;height: 44px;}
.znwd_list3{ overflow:hidden;}
.znwd_list3 a{display: block;padding: 0 15px;height: .3rem;line-height: .3rem;margin-top: .13rem;margin-right: .15rem;background-color: #f4f4f4;border-radius: .15rem;font-size: .13rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;float: left;max-width: 100%;}
.znwd-cjwt>.znwd-pad{position:absolute;left:0;top:0;right:0;bottom: 140px;overflow-y: auto;overflow-x: hidden;}
.znwd_tu{ position:absolute; left:0; right:0; bottom:0; padding:20px;}
.znwd_tu a{ display:block;}
.sspTypeTabs .tabs_header{position: relative; margin-bottom:0px; overflow: hidden;}
.sspTypeTabs .tabs_header ul{white-space: nowrap; position: relative; transition: transform .3s; z-index: 2;}
.sspTypeTabs .tabs_header:after{background:#EBEBEB\0;background: rgba(235, 235, 235, 0.6);position: absolute;content: '';height:1px;width:100%; z-index: 16; left: 0rem; right: 0rem; bottom: 0rem;}
.sspTypeTabs .tabs_header>ul>li{float: left; position: relative; margin-right: 20px; line-height:40px;}
.sspTypeTabs .tabs_header>ul>li>a{display: block;color:#333333;font-size: 16px;font-weight: 700;}
.sspTypeTabs .tabs_header>ul>li.on a,.sspTypeTabs .tabs_header>ul>li>a:hover{color: #1658a0; font-weight: bold;}
.sspTypeTabs .tabs_header>ul>li.on:before{content: ''; position: absolute; z-index:2; left: 0px; right: 0px; bottom: 0px; height: 2px; background-color: #1658a0\0;background: linear-gradient(270deg, rgba(22, 88, 160, 1) 0%, rgba(37, 104, 196, 1) 100%);}
.sspTypeTabs .tabs_header>ul>li>a>i{margin-right:12px;border-radius: 10px;}
.sspTypeTabs .tabs_header>ul>li>a>i img{width:30px;height:30px;}
.sspTypeTabs .tabs_header{position: relative;}
.sspTypeTabs .tabs_header .more{position: absolute; top: 0px; right: 10px; font-size: 16px; z-index: 9; line-height: 56px;}
.sspTypeTabs .tabs_header .more a{color: #999999; display: block;}
.sspTypeTabs .sspTypeTabs .tabs_header>ul>li{font-size: 18px; margin-right: 0px;}
.sspTypeTabs .tabs_content ul li{line-height: 20px;padding: 10px 98px 10px 16px;border-bottom: 1px solid #EBEBEB\0;border-bottom: 1px solid rgba(235, 235, 235, 0.6);position: relative;text-align: justify;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 14px;margin-bottom: 0;}
.sspTypeTabs .tabs_content ul li:before{width:6px;height:6px;background-color:#dedede;border-radius:50%;content:'';position:absolute;left:0;top:50%;transform: translateY(-50%); -ms-transform: translateY(-50%);}
.sspTypeTabs .tabs_content ul li a{ color:#1658a0;}
.sspTypeTabs .tabs_content .list_base li>span{color: rgb(153,153,153); position: absolute; right:13px; display: block; font-size:14px; top: 10px; font-weight: normal;}
.sspTypeTabs .tabs_content .list_base li>span a{ color:rgb(153,153,153);}
.znwdcs_color{font-weight: 400;color:#D43030;}
.sspTypeTabs .tabs_content .list_base .more{margin:0 auto;text-align: center;}
.sspTypeTabs .tabs_content .list_base .more a{font-size: 14px;color:#1658A0;border-radius: 100px;border: 0.8px solid #1658A0\0;border: 0.8px solid rgba(22, 88, 160, .6);text-align: center;width:150px;display: block;margin: 16px auto;}
.sspTypeTabs .tabs_content .list_base li:last-child{margin-bottom: 0px; border-bottom: 0px;}
.bq_tips_h3{padding-top:10px;overflow: hidden;}
.bq_tips_h3 .bq_tips_a{font-size:18px;font-weight: bold;color: #1658a0;}
.bq_tips{display: inline-block;background-color: #1658a0;font-size: 12px;color: #fff;border: 1px #95b3d6 solid;height: 20px;left: 20px;border-radius: 6px;padding: 2px 6px;margin-right: 5px;line-height: 20px;float: left; font-style: italic !important;margin-bottom: 10px;}
.ssjg_tit1{line-height:22px;font-size:16px;position: relative;padding-left:12px;color: #666666; overflow: hidden;}
.ssjg_tit1:before{content: '';position: absolute;left: 0rem;width:2px;top:4px;height:14px;background-color: #1B5A9E;}
.ssjg_text{ line-height:22px; font-size:14px; margin-bottom:12px;}
.ssjg_text h3{ font-size: 16px; color: #1B5A9E; line-height:32px; font-weight: normal;}
.ssjg_text h3 span,.ssjg_text1 em,.ssjg_list li h3 span em,.ssjg_box p.p1 span{ color: #FC0D1B;}
.ssjg_text1{ line-height:26px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.ssjg_text1 span{ color: #999999;}
.ssjg_text1 em{ font-style: normal;}
.znwd_con5>ul li a{ color: #1658A0;}
.tab_table1{border-left: 1px solid #ffffff; border-top: 1px solid #ffffff; table-layout: fixed; word-wrap: break-word; word-break: break-all; border-radius: 4px; overflow: hidden; margin-bottom: 10px;}
.tab_table1 th,.tab_table1 td{border-bottom: 1px solid #ffffff; border-right: 1px solid #ffffff; line-height:22px; padding: 9px;}
.tab_table1 th{background-color: #1B5A9E; color: #ffffff; font-size:16px;}
.tab_table1 td{background-color: #EBF3FF; font-size: 14px; vertical-align: top;}
.tab_table1 thead,.tab_table1 tbody tr,.tab_table1 thead tr{width: 100%; table-layout: fixed;}
.tab_table1.is-center th,.tab_table1.is-center td{ text-align: center;}
.slb .sspTypeTabs .tabs_header ul{overflow-x: auto; overflow-y: hidden;}
.slb .sspTypeTabs .tabs_header>ul>li{float: none; display: inline-block;}
.slb .znwd_con_xzd>p{font-size: 20px;color:#333333;line-height: 36px;}
.slb .sspTypeTabs .tabs_content ul li a{font-size: 24px;line-height: 36px;}
.slb .sspTypeTabs .tabs_content .list_base li>span{font-size: 22px;top:16px;}
.slb .sspTypeTabs .tabs_content ul li{padding: 16px 130px 16px 16px;line-height: 36px;}
.slb .sspTypeTabs .tabs_header>ul>li>a{font-size: 28px;}
.slb .sspTypeTabs .tabs_header>ul>li{line-height: 80px;}
.slb .sspTypeTabs .tabs_content .list_base .more a{font-size: 20px;width:200px;}
.znwd-bg{/* overflow-y:auto; */padding-top: 2.5%;/* overflow-x:hidden; */}
.znwd-box{position:relative;left: auto;margin: 0 auto;top: 0 !important;height: 95%;}
.srk-bot{height: 1.46rem;}
.znwd-bg::-webkit-scrollbar{ width:6px; background-color:#cccccc;}
.znwd-bg::-webkit-scrollbar-thumb{ width:6px; background-color:#1658a0; border-radius:3px;}
.sr-dzk textarea{font-family: "Microsoft YaHei";}


@media screen and (max-width:1000px){
    .sspTypeTabs .tabs_content .list_base li>span{position: inherit;right:inherit;top:inherit;}
    .sspTypeTabs .tabs_content ul li{line-height:26px;padding:10px;overflow: inherit;text-overflow: inherit;white-space: inherit;}
    .sspTypeTabs .tabs_content ul li a{overflow: inherit;text-overflow: inherit;white-space: inherit;}
    .sspTypeTabs .tabs_header>ul>li>a>i{margin-right: 2px;}
    .sspTypeTabs .tabs_header>ul{white-space: nowrap; overflow-x: auto;}
    .sspTypeTabs .tabs_header>ul::-webkit-scrollbar{display: none;}
    .sspTypeTabs .tabs_header>ul>li{float: inherit; display: inline-block; margin:0px 10px;}
    .sspTypeTabs .tabs_header .more{display: none;}
    .sspTypeTabs .tabs_content .list_base .more a{width:100%;}
    .slb .sspTypeTabs .tabs_content ul li{padding: 16px 16px 16px 16px;}
    .slb .bmybox_headerbtn{right:-10px;}
    .znwd-bg{ padding-top:0%; overflow-x:hidden;}
    .znwd-box{ height: 100%;}
    .footer{ display:none;}
    .znwd_con4{max-width:90%;}
}

.slb .b-free-content-wrap{ height:100%;}
.slb .znwd-box{height: 6rem;}
.slb .znwd-logo span{ font-size: .2rem; margin-top:.12rem;}
.slb .znwd-logo img{ width:3.5rem;}
.slb .znwd-logo em{ height:.22rem}
.slb .znwd-home a{font-size:.14rem;height: .3rem;line-height: .3rem;border-radius: .15rem;}
.slb .znwd-home i{ font-size:.12rem; position:relative; top:-.01rem}
.slb .znwd-tab,.slb .znwd-srk,.slb .znwd-cjwt{top:.68rem;/* display: none; */}
.slb .znwd-tab{ width:1.26rem;}
.slb .znwd-srk{left: 1.26rem;}
.slb .znwd-tab ul li a{ font-size:.14rem; height:.6rem; line-height:.6rem;}
.slb .znwd-tab ul li span{width:.22rem;height:.6rem;background-size: contain !important;}
.slb .znwd_list li{ width:50%;}
.slb .error_img span{ margin-top:0;}
.slb .znwd_con4{ max-width:90%;}



